*{ font-family: Tahoma; color:#333333; font-size:10pt; }
a{ text-decoration:none; }
img{ border:none; }
body{ background-color:#fafafa; padding:0px; margin:0px}
.fl{ float:left; }
.fr{ float:right; }
.cl{ clear:both; overflow:hidden; }
.w25{ width:25%; }
.w50{ width:50%; }
.h20{ height:20px; }
.tar{ text-align:right; }
.sablon{ width:1000px; overflow:hidden; margin:auto;}
.bosluk{ height:12px; background-color:#efefef; width:100%; margin-top:0px }
.ayrac{height:2px;background:url(../resimler/sol_icerik_ayrac.png) repeat-x center top;  }
.ust{ overflow:hidden; }
.ust .logo{ width:327px; height:70px; float:left; margin-top:25px; }
.ust .slogan{ width:490px;  float:right; margin-top:50px}
.ust .menu{ width:1001px; height:43px; background:url(../resimler/ust_menu_bg.png) no-repeat left top; margin-top:20px; }
.ust .menu > div{ height:37px; padding-top:1px; float:left; width:164px; text-align:center; }
.ust .menu a{ display:block; width:100%; height:25px; padding-top:14px; font-size:12pt; color:#364969; }
.ust .menu a:hover{ background: url(../resimler/ust_menu_hover.png) no-repeat center bottom; }
.ust .menu a.aktif{ background: url(../resimler/ust_menu_hover.png) no-repeat center top; color:#fff; }
.ust .menu a.ilk:hover{ background: url(../resimler/ust_menu_hover.png) no-repeat left bottom; }
.ust .menu a.ilk.aktif{ background-position:left top; }
.ust .menu a.son:hover{ background: url(../resimler/ust_menu_hover.png) no-repeat right bottom;}
.ust .menu a.son.aktif{ background-position:right top; }
.ust .menu .ayrac{ width:3px; height:38px; float:left; background: url(../resimler/ust_menu_ayrac.png) no-repeat center; padding:2px 0px 0px 0px; }

.banner{ width:1000px; height:350px; position:relative; margin:20px 0px 50px 0px; }
.banner .golge{ position:absolute; bottom:-40px; width:1000px; height:50px; background: url(../resimler/banner_bg.png) no-repeat center bottom; z-index:-1;  }

.icerikler{overflow:hidden; margin-bottom:50px;}
.icerikler h1{ font-size:24px; font-weight:bold;margin-bottom:10px}
.icerikler .sol{overflow:hidden; width:200px; float:left}
.icerikler .sol .sol_icerik, .icerikler .sag .urun{ min-height:110px; margin-bottom:20px; overflow:hidden; background:url(../resimler/sol_icerik_ayrac.png) repeat-x center bottom}
.icerikler .sag .urun{ width:360px; margin:20px 0px 0px 25px; float:left; padding-bottom:10px; }
.icerikler .sol .sol_icerik h2, .icerikler .sag .urun h2{ margin-top:2px; font-size:12pt; }
.icerikler .sol .sol_icerik img, .icerikler .sag .urun img{ float:left; border:1px solid #efefef; margin-right:10px; border-radius:10px; }
.icerikler .sol .sol_icerik .detay_link, .icerikler .sag .urun .detay_link{float:right; color:#3e66af; font-weight:bold; font-size:8pt; }

.icerikler .sol .menu{}
.icerikler .sol .menu div{ margin-bottom:20px; }
.icerikler .sol .menu a{ display:block; padding-left:20px; background: url(../resimler/im.png) no-repeat left center; margin-bottom:10px; }
.icerikler .sol .menu a:hover{ text-decoration:underline; }
.icerikler .sol .menu .alt_menu a{ background:url(../resimler/im2.png) no-repeat left center; padding-left:15px; margin:0px 0px 5px 15px; }

.icerikler .sol .urunler_sol{ overflow:hidden;}
.icerikler .sol .urunler_sol a{ display:block; font-size:14px}
.icerikler .sol .urunler_sol h1{ font-size:18px;}
.icerikler .sol .urunler_sol .alt_menu{ overflow:hidden; margin:5px 0px 5px 20px;}

.icerikler .sag{ width:750px; overflow:hidden; float:right;}
.icerikler .sag .ikon{ padding:5px 0px 0px 80px; background: url(../resimler/ikonlar.png) no-repeat 0px 0px; min-height:69px; }
.icerikler .sag .ikon._0{ padding-left:0px; background:none; }
.icerikler .sag .ikon._2{ background-position:0px -104px; }
.icerikler .sag .ikon._3{ background-position:0px -197px; }
.icerikler .sag .ikon._4{ background-position:0px -291px; }
.icerikler .sag .sag_ayrac{height:1px; background:url(../resimler/sag_icerik_ayrac.png) repeat-x center bottom;}

.icerikler .sag .urunler_sag{ overflow:hidden;}
.icerikler .sag .urunler_sag .urun{ width:150px; height:195px; background-color:#003554; border-radius:10px; overflow:hidden; text-align:center; color:#fff; float:left; margin-left:10px; cursor:pointer }
.icerikler .sag .urunler_sag .urun:hover{ background-color:#0080BA}
.icerikler .sag .urunler_sag .urun img{ border-radius:10px; margin:5px 5px 10px 5px  }

.temsilcilik_logolari{ overflow:hidden;}
.temsilcilik_logolari .sablon{ height:80px; }
.temsilcilik_logolari img{ margin:20px 0px 0px 10px;}

.icerikler .ikon_liste{ padding-left:20px; background: url(../resimler/im.png) no-repeat left center; margin-bottom:10px; }

.urun_detayi img{ float:left; margin:0px 20px 15px 0px; }
.urun_detayi .metin{  }
.urun_detayi .pdf_linkler{ clear:both; padding-top:20px; }
.urun_detayi .pdf_linkler div{ margin-bottom:25px; }
.urun_detayi .pdf_linkler .pdf_link{ background: url(../resimler/pdf.png) no-repeat left center; padding:10px 0px 10px 38px; margin-bottom:10px; }

.alt{height:250px; background:url(../resimler/alt_bg.png) no-repeat center center; } 
.alt .menu{ width:160px; float:left; text-align:left; margin:10px 0px 0px 15px;  }
.alt .menu h1{ color:#fff; font-size:24px}
.alt .menu a{ display:block; color:#fff; margin-bottom:10px; font-size:12px}

.imza{ height:40px; padding-top:10px;}
.imza .sablon{ padding-top:10px; }


/* İLETİŞİM CSS */
.iletisim{ overflow:auto;}
.iletisim .y, .y{ display:inline-block; float:left; width:50%; overflow:hidden; margin-top:10px; }
.iletisim .c, .c{ display:inline-block; float:left; width:25%; overflow:hidden; }
.iletisim .cl, .cl{clear:both;}
.iletisim .bilgiler, .iletisim .form {padding:0px 0px 10px 0px; overflow:hidden; margin:10px 0px 0px 0px; float:left; text-align:left }
.iletisim .bilgiler h1, .iletisim .form h1, .iletisim h1{ }
.iletisim .bilgiler h1 strong, .iletisim .form h1 strong{ }
.iletisim .bilgiler span.b, .iletisim .form span.b{ display:block; font-size:11pt; padding-bottom:5px;  } 
.iletisim .form span.b{ padding-bottom:5px;}
.iletisim .bilgiler span{display:inline-block; float:left; width:350px;}
.iletisim .bilgiler a{}
.iletisim .bilgiler div{margin-bottom:10px; overflow:hidden; }
.iletisim .form input { 	
	width:250px;
	border:1px solid #dedede;
	background:#fafafa; 
	padding:8px;
}
.iletisim .form select { 
	display:inline-block;
	width:81px;
	height:5px;
	padding:3px;
	border:none;
	cursor:pointer;
	border-radius:25px;
	background:url(http://nanolab.com.tr/resimler/input_bg.png) no-repeat center;
}
.iletisim .form select option{ color:#000; }
.iletisim .form textarea { 	border:1px solid #dedede; background:#fafafa; width:330px; height:50px; padding:10px; }
.iletisim .form div { padding-bottom:5px;margin-right:0px; }
.iletisim .form .btn{ 	 
    background-color:#005782;
	color:#fff;	
	display:inline-block; 
	font-size:8pt; 
	font-weight:bold; 
	cursor:pointer;
	width:83px;
	height:30px;
	float:left;
	padding-top:3px;
 
 }
.iletisim .form .btn:hover{	}
.iletisim .form .select {
	display:inline-block;
	height:25px;
}
.iletisim .form .select .s{
	width:73px;
	height:18px;
	padding:5px;
	background:url(http://nanolab.com.tr/resimler/ok.png) 60px 10px no-repeat;
	border:#dccd76 1px solid;
	cursor:pointer;
	border-radius:5px;
}
.iletisim .form .select input{
	width:50px;
	background:none;
	border:none;
	color:#dccd76;
	padding:0px;
	cursor:pointer;
}
.iletisim .form .select .liste{
	position:absolute;
	width:90px;
	background:#FFFFFF;
	border:#dccd76 1px solid;
	display:none;
	color:#dccd76;
	max-height:250px;
	overflow:auto;
}
.iletisim .form .select .liste div{ cursor:pointer; padding-left:2px; }
.iletisim .form .select .liste div:hover{ background:#ddd6a8; color:#fff;}

/* İLETİŞİM CSS SONU */
